/*

 */

.boxText { font-family: Verdana, Arial, sans-serif; font-size: 10px; }
.errorBox { font-family : Verdana, Arial, sans-serif; font-size : 10px; background: #ffb3b5; font-weight: bold; }
.stockWarning { font-family : Verdana, Arial, sans-serif; font-size : 10px; color: #cc0033; }
.productsNotifications { background: #f2fff7; }
.orderEdit { font-family : Verdana, Arial, sans-serif; font-size : 10px; color: #70d250; text-decoration: underline; }

BODY {
 //PKI background: #ffffff;
 background: #F0F0F0;
 color: #000000;
  margin: 0px;  
}

A {
 FONT-SIZE: 10px;
	font-weight: bold;  
	COLOR: #525F8B; 
	LINE-HEIGHT: 11px; 
	FONT-FAMILY: Verdana, Arial, Helvetica
  }

A:hover {
 FONT-SIZE: 10px; 
	font-weight: bold;
	COLOR: #ffffff;
	background-color: #5c6b9b; 
	LINE-HEIGHT: 11px; 
	FONT-FAMILY: Verdana, Arial, Helvetica
  text-decoration: underline;
}
A.vali {
	FONT-WEIGHT: bold; 
	FONT-SIZE: 12px; 
	COLOR: #525F8B;  
	FONT-FAMILY: Verdana, Arial, Helvetica; 
	TEXT-DECORATION: none;
}
A.vali:hover {

	FONT-WEIGHT: bold; 
	FONT-SIZE: 12px; 
	COLOR: #91a9b5;
	background-color: transparent; 
	FONT-FAMILY: 
	Verdana, Arial, Helvetica; 
	TEXT-DECORATION: none;
}
A.valiact {
   FONT-WEIGHT: bold; 
	FONT-SIZE: 12px; 
	COLOR: #9B5600; 
	FONT-FAMILY: Verdana, Arial, Helvetica; 
	TEXT-DECORATION: none;}

A.valiact:hover {
	FONT-WEIGHT: bold; 
	FONT-SIZE: 12px; 
	COLOR: #91a9b5; 
	FONT-FAMILY: Verdana, Arial, Helvetica; 
	TEXT-DECORATION:none;}


FORM {
	display: inline;
}

TR.header {
background: #ffffff;
}

TR.headerNavigation {
 background: #3C38E4;
}

TD.headerNavigation {
  font-family: Verdana, Arial, sans-serif;
  font-size: 10px;
  //PKIbackground: #3C38E4;
   background: #A62A2A;
  //PKI color: #ffffff;
  color: #000000;
  font-weight : bold;
}

A.headerNavigation { 
 color: #FFFFFF; 
 }

A.headerNavigation:hover {
  color: #ffffff;
}

TR.headerError {
  background: #ff0000;
}

TD.headerError {
  font-family: Tahoma, Verdana, Arial, sans-serif;
  font-size: 12px;
  background: #ff0000;
  color: #ffffff;
  font-weight : bold;
  text-align : center;
}

TR.headerInfo {
  background: #00ff00;
}

TD.headerInfo {
  font-family: Tahoma, Verdana, Arial, sans-serif;
  font-size: 12px;
  background: #00ff00;
  color: #ffffff;
  font-weight: bold;
  text-align: center;
}

TR.footer {
  background: #bbc3d3;
}

TD.footer {
  font-family: Verdana, Arial, sans-serif;
  font-size: 10px;
  font-weight: bold;
 //PKI background: #3C38E4;
   background: #A62A2A;
   color: #ffffff;

}
.laynormaltxtKS	/* SPAN */
								{	
									
font-size: 0.9em;
									font-style: normal;		
									font-weight: bold;			

									color: #525F8B;  
										}

.pagetitleKR	/* SPAN */
								{	
									
									font-size: 1.2em;
									font-style: normal;		
									font-weight: bold;			
									color: #525F8B; 
}


.infoBox {
  background: #3C38E4;
}
.infoBoxKR {
//PKI  background: #3C38E4;
 //background-image: url("http://www.pkwebpalvelut.com/catalog/images/bt.jpg")
//  background-repeat: no-repeat;
background: #FFFFFF;
border: 1px;
  border-style: solid;
  border-color: #A62A2A;
  border-spacing: 1px;
}
.infoBoxContents {
  background: #f8f8f8;
  font-family: Verdana, Arial, sans-serif;
  font-size: 10px;
}

.infoBoxNotice {
  background: #FF8E90;
}

.infoBoxNoticeContents {
  background: #FFE6E6;
  font-family: Verdana, Arial, sans-serif;
  font-size: 10px;
}

TD.infoBoxHeading {
  font-family: Verdana, Arial, sans-serif;
  font-size: 10px;
  font-weight: bold;
 //PKI background: #3C38E4;
   background: #A62A2A;
   color: #ffffff;
}


TD.infoBox, SPAN.infoBox {
  font-family: Verdana, Arial, sans-serif;
  font-size: 10px;
}
TD.infoBoxKR, SPAN.infoBoxKR {
  font-family: Verdana, Arial, sans-serif;
  font-size: 11px;
	LINE-HEIGHT: 13px; 

}

TR.accountHistory-odd, TR.addressBook-odd, TR.alsoPurchased-odd, TR.payment-odd, TR.productListing-odd, TR.productReviews-odd, TR.upcomingProducts-odd, TR.shippingOptions-odd {
  background: #f8f8f9;
}

TR.accountHistory-even, TR.addressBook-even, TR.alsoPurchased-even, TR.payment-even, TR.productListing-even, TR.productReviews-even, TR.upcomingProducts-even, TR.shippingOptions-even {
  background: #f8f8f9;
}

TABLE.productListing {
  border: 1px;
  border-style: solid;
  border-color: #3C38E4;
  border-spacing: 1px;
}

.productListing-heading { 
  font-family: Verdana, Arial, sans-serif;
  font-size: 10px;
  font-weight: bold;
 //PKI background: #3C38E4;
   background: #A62A2A;
   color: #ffffff;
}

TD.productListing-data {
  font-family: Verdana, Arial, sans-serif;
  font-size: 10px;
}

A.pageResults {
  color: #0000FF;
}

A.pageResults:hover {
  color: #0000FF;
  background: #FFFF33;
}

TD.pageHeading, DIV.pageHeading {
  font-family: Verdana, Arial, sans-serif;
  font-size: 20px;
  font-weight: bold;
 //PKI color: #3C38E4;
 color: #000000;


}
TD.companyName, DIV.companyName {
  font-family: Verdana, Arial, sans-serif;
  font-size: 12px;
  font-weight: bold;
  color: #A8A8A8;
}

TR.subBar {
  background: #f4f7fd;
}

TD.subBar {
  font-family: Verdana, Arial, sans-serif;
  font-size: 10px;
  color: #000000;
}

TD.main, P.main {
  font-family: Verdana, Arial, sans-serif;
  font-size: 11px;
  line-height: 1.2;
}

TD.smallText, SPAN.smallText, P.smallText {
  font-family: Verdana, Arial, sans-serif;
  font-size: 10px;
}

TD.accountCategory {
  font-family: Verdana, Arial, sans-serif;
  font-size: 13px;
  color: #aabbdd;
}

TD.fieldKey {
  font-family: Verdana, Arial, sans-serif;
  font-size: 12px;
  font-weight: bold;
}

TD.fieldValue {
  font-family: Verdana, Arial, sans-serif;
  font-size: 12px;
}

TD.tableHeading {
  font-family: Verdana, Arial, sans-serif;
  font-size: 12px;
  font-weight: bold;
}

SPAN.newItemInCart {
  font-family: Verdana, Arial, sans-serif;
  font-size: 10px;
  color: #ff0000;
}

CHECKBOX, INPUT, RADIO, SELECT {
  font-family: Verdana, Arial, sans-serif;
  font-size: 11px;
}

TEXTAREA {
  width: 100%;
  font-family: Verdana, Arial, sans-serif;
  font-size: 11px;
}

SPAN.greetUser {
  font-family: Verdana, Arial, sans-serif;
  font-size: 12px;
  color: #f0a480;
  font-weight: bold;
}
SPAN.tktxt {
  font-family: Verdana, Arial, sans-serif;
  font-size: 1.1em;
  font-style: normal;		
font-weight: bold;			
color: #990000; 
					
}
SPAN.tktxtb {
  font-family: Verdana, Arial, sans-serif;
  font-size: 11px;
  font-style: normal;		
font-weight: bold;			
color: #990000; 
					
}

SPAN.infoLink {
FONT-FAMILY: Verdana, Arial, Helvetica
font-size: 11px;
font-weight: bold;
COLOR: #000000;
LINE-HEIGHT: 11px; 
}
SPAN.infoLinktk {
FONT-FAMILY: Verdana, Arial, Helvetica
font-size: 10px;
font-weight: bold;
COLOR: #000000;
LINE-HEIGHT: 12px; 
}

SPAN.infoLinks {
FONT-FAMILY: Verdana, Arial, Helvetica;
font-size: 9px;
font-weight: bold;
COLOR: #000000;
LINE-HEIGHT: 10px; 
}
SPAN.JHeading, DIV.JHeading {
  font-family:  Verdana, Arial, Helvetica;
  font-size: 1.4em;
  font-weight: bold;
 //PKI color: #3C38E4;
 color: #000000;
}

SPAN.IHeading, DIV.IHeading {
  font-family: Verdana, Arial, sans-serif;
  font-size: 16px;
  font-weight: bold;
 //PKI color: #3C38E4;
 color: #000000;
}
SPAN.priceTxt {
 FONT-FAMILY: Verdana, Arial, Helvetica;
font-size: 11px;
COLOR: #000000;
LINE-HEIGHT: 11px; 
 }
SPAN.ilmoLink {
 FONT-SIZE: 10px; 
	font-weight: bold;
	COLOR: #000000;
	background-color: #CCCCFF; 
	LINE-HEIGHT: 11px; 
	FONT-FAMILY: Verdana, Arial, Helvetica;
  text-decoration: underline;
}

SPAN.cont {FONT-SIZE: 11px;
	font-weight: bold;  
	COLOR: #525F8B; 
	LINE-HEIGHT: 11px; 
	FONT-FAMILY: Verdana, Arial, Helvetica;
  }
SPAN.contsmall {FONT-SIZE: 10px;
	font-weight: bold;  
	COLOR: #525F8B; 
	LINE-HEIGHT: 11px; 
	FONT-FAMILY: Verdana, Arial, Helvetica;
  }
SPAN.contbig {FONT-SIZE: 11px;
	font-weight: bold;  
	COLOR: #333; 
	LINE-HEIGHT: 14px; 
	FONT-FAMILY: Verdana, Arial, Helvetica;
  }


SPAN.conthdr {FONT-SIZE: 13px;
	font-weight: bold;  
	COLOR: #525F8B; 
	LINE-HEIGHT: 14px; 
	FONT-FAMILY: Verdana, Arial, Helvetica;
  }
SPAN.contblack {FONT-SIZE: 11px;
	font-weight: bold;  
	COLOR: #000000; 
	LINE-HEIGHT: 11px; 
	FONT-FAMILY: Verdana, Arial, Helvetica;
  }
SPAN.introd {
font-family: Verdana,Arial,Helvetica;
	font-size: 11px;
	color: #333;
	line-height: 1.4em;
}
SPAN.introdbig {
font-family: Verdana,Arial,Helvetica;
	font-size: 11px;
	color: #333;
	line-height: 14px;
}


TABLE.formArea {
  background: #f1f9fe;
  border-color: #7b9ebd;
  border-style: solid;
  border-width: 1px;
}

TD.formAreaTitle {
  font-family: Tahoma, Verdana, Arial, sans-serif;
  font-size: 12px;
  font-weight: bold;
}

SPAN.markProductOutOfStock {
  font-family: Tahoma, Verdana, Arial, sans-serif;
  font-size: 12px;
  color: #c76170;
  font-weight: bold;
}
SPAN.tmpnormaltxt {FONT-SIZE: 11px;
		LINE-HEIGHT: 13px; 
        	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	COLOR: #686767; 													              						 }

SPAN.productSpecialPrice {
  font-family: Verdana, Arial, sans-serif;
  color: #ff0000;
}

SPAN.errorText {
  font-family: Verdana, Arial, sans-serif;
  color: #ff0000;
}

.moduleRow { }
.moduleRowOver { background-color: #D7E9F7; cursor: pointer; cursor: hand; }
.moduleRowSelected { background-color: #E9F4FC; }

.checkoutBarFrom, .checkoutBarTo { font-family: Verdana, Arial, sans-serif; font-size: 10px; color: #8c8c8c; }
.checkoutBarCurrent { font-family: Verdana, Arial, sans-serif; font-size: 10px; color: #000000; }

/* message box */

.messageBox { font-family: Verdana, Arial, sans-serif; font-size: 10px; }
.messageStackError, .messageStackWarning { font-family: Verdana, Arial, sans-serif; font-size: 10px; background-color: #ffb3b5; }
.messageStackSuccess { font-family: Verdana, Arial, sans-serif; font-size: 10px; background-color: #99ff00; }

/* input requirement */

.inputRequirement { font-family: Verdana, Arial, sans-serif; font-size: 10px; color: #ff0000; }


/* CSS Document */
/**********************************************************************************************
BAR
***********************************************************************************************/
		
								
/* this class controls the GLOBAL PROPERTIES ***********************************/
table.bar	/* TABLE */
								{	

									background-attachment: scroll;
									background-repeat: repeat;
									background-color: ; /* Put bgcolor here if required */
									
									
									BORDER-RIGHT: 0px solid;
									BORDER-TOP:  0px solid;
									BORDER-LEFT:  0px solid;
									BORDER-BOTTOM: 0px solid;
									border-color:  #1d578a;
								}								
/* this class controls the FONT PROPERTIES ***********************************/
.barnormaltxt	/* SPAN */
								{	
									
									font-size: 1em;
									font-style: normal;		
									font-weight: normal;			
									color: #686767; 
								}						
/* this class controls the BULLETED LIST properties  ********************/
.barul	/* UL */
								{	
									margin-top: 5px;
									margin-left: 20px;

									list-style-type: disc; /*square disc circle*/
								}
								
/* this class controls the SUPER HEADING properties  ***********************************/
.barsupheadin /* TABLE AND SPAN */
								{	
									
									font-size: 1.5em;
									font-style: normal;		
									font-weight: bold;			
									color: #274560; 
									

									background-color: ;
									
								}
/* this class controls the HEADING properties  ***********************************/
.barheadin /* TABLE AND SPAN */
								{	
									
									font-size: 1.3em;
									font-style: normal;		
									font-weight: bold;			
									color: #000000; 
									

									background-color: ;
									
									
								}
/* this class controls the SUB HEADING properties  ******************************/
.barsubheadin /* TABLE AND SPAN */
								{	
									
									font-size: 1.1em;
									font-style: normal;		
									font-weight: bold;			
									color: #0B090B; 
									

									background-color: ;
								}					
/* this class controls the MAIN LINKS properties ***********************************/
/*AND INCLUDES PROPERTIES FOR LINK, HOVER, VISITED*/
a.barmlinks /* A */
								{	
									
									font-size: 1em;
									font-style: normal;		
									font-weight: normal;			
									color: #4A4949; 		
								}
								
a.barmlinks:hover /* A */
								{	
									color: #5F575F;										
									text-decoration:underline;
								}
/* this class controls the HIGHLIGHTED LINKS properties ***********************************/
/*AND INCLUDES PROPERTIES FOR LINK, HOVER, VISITED*/
a.barhlinks /* A */
								{	
									
									font-size: 1em;
									font-style: normal;		
									font-weight: normal;			
									color: #0B090B; 					
									text-decoration:underline;
								}
								
a.barhlinks:hover /* A */
								{	
									color: #686767; 
									text-decoration:underline;
																		
								}
								
								
/* this class controls the TRANSPARENT BOX ***********************************/
/*AND INCLUDES PROPERTIES FOR th, LINK, HOVER, VISITED*/
.bartbox	/* SPAN */
								{	
									
									font-size: 1em;
									font-style: normal;		
									font-weight: normal;			
									color: #000000; 
							

									background-color:  ;
						
								}
								
								
table.bartbox	/* TABLE */
								{	
									
									font-size: 1em;
									font-style: normal;		
									font-weight: normal;			
									color: #000000; 
									

									background-color: ;
								    BORDER-RIGHT: 1px solid;
									BORDER-TOP:  1px solid;
									BORDER-LEFT:  1px solid;
									BORDER-BOTTOM: 1px solid;
									border-color: #274560;							
								}
th.bartbox	/* TH AND SPAN*/
								{	
									
									font-size: 1.2em;
									font-style: normal;		
									font-weight: bold;			
									color: #000000; 
									
									

									background-color: ;							
								}
a.bartbox	/* A */
								{	
									
									font-size: 1em;
									font-style: normal;		
									font-weight: normal;			
									color: #4A4949; 
									text-decoration:underline;
								}
														
a.bartbox:hover	/* A */
								{	
									color: #B6AEB6; 
									text-decoration: underline;										
								}
				
			
								
/* this class controls the DARK BOX ***********************************/
/*AND INCLUDES PROPERTIES FOR th, LINK, HOVER, VISITED*/
.bardbox	/* SPAN */
								{	
									
									font-size: 1em;
									font-style: normal;		
									font-weight: normal;			
									color: #FFFFFF; 
							

									background-color: #274560;
						
								}
								
								
table.bardbox	/* TABLE */
								{	
									
									font-size: 1em;
									font-style: normal;		
									font-weight: normal;			
									color: #FFFFFF; 
									

									background-color: #274560;
								    BORDER-RIGHT: 0px solid;
									BORDER-TOP:  0px solid;
									BORDER-LEFT:  0px solid;
									BORDER-BOTTOM: 0px solid;
									border-color: #A6BACB;							
								}
th.bardbox	/* TH AND SPAN*/
								{	
									
									font-size: 1.2em;
									font-style: normal;		
									font-weight: bold;			
									color: #000000; 
									
									

									background-color: #A6BACB;							
								}
a.bardbox	/* A */
								{	
									
									font-size: 1em;
									font-style: normal;		
									font-weight: normal;			
									color: #FFFFFF; 
									text-decoration: underline;
								}
														
a.bardbox:hover	/* A */
								{	
									color: #E7E3E7; 
									text-decoration:underline;										
								}
								
/* this class controls the NORMAL BOX ***********************************/
/*AND INCLUDES PROPERTIES FOR th, LINK, HOVER, VISITED*/
.barnbox	/* SPAN */
								{	
									
									font-size: 1em;
									font-style: normal;		
									font-weight: normal;			
									color: #FFFFFF; 
									

									background-color:  #537495;
									
								}
table.barnbox	/* TABLE */
								{	
									
									font-size: 1em;
									font-style: normal;		
									font-weight: normal;			
									color: #FFFFFF; 
									

									background-color:#537495;							
								    BORDER-RIGHT: 0px solid;
									BORDER-TOP:  0px solid;
									BORDER-LEFT:  0px solid;
									BORDER-BOTTOM: 0px solid;
									border-color:  #274560;
								}
th.barnbox	/* TH AND SPAN */
								{	
									
									font-size: 1.2em;
									font-style: normal;		
									font-weight: bold;			
									color: #FFFFFF; 
									
									

									background-color: #1d578a;
									
																											
								}
a.barnbox	/* A */
								{	
									
									font-size: 1em;
									font-style: normal;		
									font-weight: normal;			
									color: #F7F3F7; 
									text-decoration: underline;
								}
														
a.barnbox:hover	/* A */
								{	
									color: #4A4949; 										
									text-decoration:underline;
								}
								
/* this class controls the LIGHT BOX ***********************************/
/*AND INCLUDES PROPERTIES FOR th, LINK, HOVER, VISITED*/
.barlbox	/* SPAN */
								{	
									
									font-size:11px;
									font-style: normal;		
									font-weight: normal;		
line-height=15px;	
									color: #000000; 
									

									background-color:  #DAE5EF;
								}
table.barlbox	/* TABLE */
							{	
									
									font-size: 1em;
									font-style: normal;		
									font-weight: normal;			
									color: #000000; 
									

									background-color: #DAE5EF;							
								    BORDER-RIGHT: 0px solid;
									BORDER-TOP:  0px solid;
									BORDER-LEFT:  0px solid;
									BORDER-BOTTOM: 0px solid;
									border-color:  #274560;
								}
th.barlbox	/* TH AND SPAN */
								{	
									
									font-size: 1.2em;
									font-style: normal;		
									font-weight: bold;			
									color: #000000; 
									
									

									background-color: #A6BACB;
																											
								}
a.barlbox	/* A */
								{	
									
									font-size: 1em;
									font-style: normal;		
									font-weight: normal;			
									color: #4A4949; 
									text-decoration:underline;
								}
														
a.barlbox:hover	/* A */
								{	
									color: #5F575F; 										
									text-decoration:underline;
								}
								
/* this class controls the FINE TEXT BOX properties ***********************************/
/*AND INCLUDES PROPERTIES FOR th, LINK, HOVER, VISITED*/
.barfinetxtbox	/* SPAN */
								{	
									
									font-size: .8em;
									font-style: normal;		
									font-weight: normal;			
									color:#4A4949; 
									

									background-color: ; 															
						
								}
table.barfinetxtbox/* TABLE */
								{	
									
									font-size: .8em;
									font-style: normal;		
									font-weight: normal;			
									color:#4A4949;  
									

									background-color: ; 															
								    BORDER-RIGHT: 0px solid;
									BORDER-TOP:  0px solid;
									BORDER-LEFT:  0px solid;
									BORDER-BOTTOM: 0px solid;
									border-color:  #274560;							
								}
th.barfinetxtbox/* TH AND SPAN */
								{	
									
									font-size: 1.2em;
									font-style: normal;		
									font-weight: bold;			
									color: #0B090B; 
									
									

									background-color: #DAE5EF;
																											
								}
a.barfinetxtbox/* A */
								{	
									
									font-size: 1em;
									font-style: normal;		
									font-weight: normal;			
									color: #5F575F; 		
									text-decoration:underline;
								}
								
a.barfinetxtbox:hover/* A */
								{ 	
									color: #4A4949; 										
									text-decoration:underline;
								}							
/* this class controls the HORIZONTAL SEPARATOR properties  ********************/
.barhsep/* TABLE */
			 					{  

									/*path should be uimages/
									images should physically reside in template uimages folder*/
									background-color: #274560;
								}
								
/* this class controls the VERTICAL SEPARATOR properties  ********************/
.barvsep/* TABLE */
			 					{  

									/*path should be uimages/
									images should physically reside in template uimages folder*/
									background-color: #274560; 
								}
								
								
								
/* this class controls the SPLASH COLOR properties ***********************************/
.barprimvdark
		{
			background-color: #000000;
		}
.barprimdark
		{
			background-color: #4A4949;
		}
.barprimnormal
		{
			background-color: #686767;
		}
.barprimlight	
		{
			background-color: #CCCCCC;
		}
.barprimvlight	
		{
			background-color: #FFFFFF;
		}
.barsecvdark
		{
			background-color: #0B090B;
		}
.barsecdark
		{
			background-color: #5F575F;
		}
.barsecnormal
		{
			background-color: #B6AEB6;
		}
.barseclight	
		{
			background-color: #E7E3E7;
		}
.barsecvlight	
		{
			background-color: #F7F3F7;
		}
		
.barbgvdark
		{
			background-color: #274560;
		}
.barbgdark
		{
			background-color: #1d578a;
		}
.barbgnormal
		{
			background-color: #537495;
		}
.barbglight	
		{
			background-color: #A6BACB;
		}
.barbgvlight	
		{
			background-color: #DAE5EF;
		}
		
		
.bartxtvdark
		{
			background-color: #000000;
		}
.bartxtdark
		{
			background-color: #4A4949;
		}
.bartxtnormal
		{
			background-color: #686767;
		}
.bartxtlight	
		{
			background-color: #CCCCCC;
		}
.bartxtvlight	
		{
			background-color: #FFFFFF;
		}
		
								
/* these classes control the POLL PROPERTIES  ******************************/
.barpolllbox	/* SPAN */
								{	
									
									font-size:1em;
									font-style: normal;		
									font-weight: normal;			
									color: #000000; 
									

									background-color:  #DAE5EF;
								}
table.barpolllbox	/* TABLE */
							{	
									
									font-size: 1em;
									font-style: normal;		
									font-weight: normal;			
									color: #000000; 
									

									background-color: #DAE5EF;							
								    BORDER-RIGHT: 1px solid;
									BORDER-TOP:  1px solid;
									BORDER-LEFT:  1px solid;
									BORDER-BOTTOM: 1px solid;
									border-color:  #537495;
								}
th.barpolllbox	/* TH AND SPAN */
								{	
									
									font-size: 1.1em;
									font-style: normal;		
									font-weight: bold;			
									color: #000000; 
									
									

									background-color: #DAE5EF;
																											
								}
a.barpolllbox	/* A */
								{	
									
									font-size: 1em;
									font-style: normal;		
									font-weight: normal;			
									color: #4A4949; 
									text-decoration:underline;
								}
														
a.barpolllbox:hover	/* A */
								{	
									color: #5F575F; 										
									text-decoration:underline;
								}
								
								
																
span.contentheadings{
font-family:Verdana, Arial;
	font-weight:bold;
	font-size:14px;
	height:23px;

   color: #A62A2A;

}

p.hline_main
{
	background: transparent url(http://www.kristilliset.com/images/dot.png) repeat-x left top;
width: 550px height: 1px;
}


/* CSS Document */
/**********************************************************************************************
LAYOUT
***********************************************************************************************/
/* this class controls the background image PROPERTIES ***********************************/
.taustak									{	

	background-image:url(images/imbg.jpg); background-repeat:repeat-x}
								}								
								
/* this class controls the GLOBAL PROPERTIES ***********************************/
table.lay	/* TABLE */
								{	

									background-attachment: scroll;
									background-repeat: repeat;
									background-color: ; /* Put bgcolor here if required */
									
									
									BORDER-RIGHT: 0px solid;
									BORDER-TOP:  0px solid;
									BORDER-LEFT:  0px solid;
									BORDER-BOTTOM: 0px solid;
									border-color:  #3A6570;
								}								
/* this class controls the FONT PROPERTIES ***********************************/
.laynormaltxt	/* SPAN */
								{	
									
									font-size: 1em;
									font-style: normal;		
									font-weight: normal;			
									color: #686767; 
								}						
/* this class controls the BULLETED LIST properties  ********************/
.layul	/* UL */
								{	
									margin-top: 5px;
									margin-left: 20px;

									list-style-type: disc; /*square disc circle*/
								}
								
/* this class controls the SUPER HEADING properties  ***********************************/
.laysupheadin /* TABLE AND SPAN */
								{	
									
									font-size: 1.8em;
									font-style: normal;		
									font-weight: bold;			
									color: #0E333D; 
									

									background-color: ;
									
								}
/* this class controls the HEADING properties  ***********************************/
.layheadin /* TABLE AND SPAN */
								{	
									
									font-size: 1.5em;
									font-style: normal;		
									font-weight: bold;			
									color: #000000; 
									

									background-color: ;
									
									
								}
/* this class controls the SUB HEADING properties  ******************************/
.laysubheadin /* TABLE AND SPAN */
								{	
									
									font-size: 1.2em;
									font-style: normal;		
									font-weight: bold;			
									color: #990000; 
									

									background-color: ;
								}					
/* this class controls the MAIN LINKS properties ***********************************/
/*AND INCLUDES PROPERTIES FOR LINK, HOVER, VISITED*/
a.laymlinks /* A */
								{	
									
									font-size: 1em;
									font-style: normal;		
									font-weight: normal;			
									color: #4A4949; 		
								}
								
a.laymlinks:hover /* A */
								{	
									color: #CC3300;										
									text-decoration:underline;
								}
/* this class controls the HIGHLIGHTED LINKS properties ***********************************/
/*AND INCLUDES PROPERTIES FOR LINK, HOVER, VISITED*/
a.layhlinks /* A */
								{	
									
									font-size: 1em;
									font-style: normal;		
									font-weight: normal;			
									color: #990000; 					
									text-decoration:underline;
								}
								
a.layhlinks:hover /* A */
								{	
									color: #686767; 
									text-decoration:underline;
																		
								}
								
								
/* this class controls the TRANSPARENT BOX ***********************************/
/*AND INCLUDES PROPERTIES FOR th, LINK, HOVER, VISITED*/
.laytbox	/* SPAN */
								{	
									
									font-size: 1em;
									font-style: normal;		
									font-weight: normal;			
									color: #000000; 
							

									background-color:  ;
						
								}
								
								
table.laytbox	/* TABLE */
								{	
									
									font-size: 1em;
									font-style: normal;		
									font-weight: normal;			
									color: #000000; 
									

									background-color: ;
								    BORDER-RIGHT: 1px solid;
									BORDER-TOP:  1px solid;
									BORDER-LEFT:  1px solid;
									BORDER-BOTTOM: 1px solid;
									border-color: #0E333D;							
								}
th.laytbox	/* TH AND SPAN*/
								{	
									
									font-size: 1.2em;
									font-style: normal;		
									font-weight: bold;			
									color: #000000; 
									
									

									background-color: ;							
								}
a.laytbox	/* A */
								{	
									
									font-size: 1em;
									font-style: normal;		
									font-weight: normal;			
									color: #4A4949; 
									text-decoration:underline;
								}
														
a.laytbox:hover	/* A */
								{	
									color: #FF6600; 
									text-decoration: underline;										
								}
				
			
								
/* this class controls the DARK BOX ***********************************/
/*AND INCLUDES PROPERTIES FOR th, LINK, HOVER, VISITED*/
.laydbox	/* SPAN */
								{	
									
									font-size: 1em;
									font-style: normal;		
									font-weight: normal;			
									color: #FFFFFF; 
							

									background-color: #0E333D;
						
								}
								
								
table.laydbox	/* TABLE */
								{	
									
									font-size: 1em;
									font-style: normal;		
									font-weight: normal;			
									color: #FFFFFF; 
									

									background-color: #0E333D;
								    BORDER-RIGHT: 0px solid;
									BORDER-TOP:  0px solid;
									BORDER-LEFT:  0px solid;
									BORDER-BOTTOM: 0px solid;
									border-color: #9CB6BD;							
								}
th.laydbox	/* TH AND SPAN*/
								{	
									
									font-size: 1.2em;
									font-style: normal;		
									font-weight: bold;			
									color: #000000; 
									
									

									background-color: #9CB6BD;							
								}
a.laydbox	/* A */
								{	
									
									font-size: 1em;
									font-style: normal;		
									font-weight: normal;			
									color: #FFFFFF; 
									text-decoration: underline;
								}
														
a.laydbox:hover	/* A */
								{	
									color: #FF9933; 
									text-decoration:underline;										
								}
								
/* this class controls the NORMAL BOX ***********************************/
/*AND INCLUDES PROPERTIES FOR th, LINK, HOVER, VISITED*/
.laynbox	/* SPAN */
								{	
									
									font-size: 1em;
									font-style: normal;		
									font-weight: normal;			
									color: #FFFFFF; 
									

									background-color:  #7497A1;
									
								}
table.laynbox	/* TABLE */
								{	
									
									font-size: 1em;
									font-style: normal;		
									font-weight: normal;			
									color: #FFFFFF; 
									

									background-color:#7497A1;							
								    BORDER-RIGHT: 0px solid;
									BORDER-TOP:  0px solid;
									BORDER-LEFT:  0px solid;
									BORDER-BOTTOM: 0px solid;
									border-color:  #0E333D;
								}
th.laynbox	/* TH AND SPAN */
								{	
									
									font-size: 1.2em;
									font-style: normal;		
									font-weight: bold;			
									color: #FFFFFF; 
									
									

									background-color: #3A6570;
									
																											
								}
a.laynbox	/* A */
								{	
									
									font-size: 1em;
									font-style: normal;		
									font-weight: normal;			
									color: #FFCC99; 
									text-decoration: underline;
								}
														
a.laynbox:hover	/* A */
								{	
									color: #4A4949; 										
									text-decoration:underline;
								}
								
/* this class controls the LIGHT BOX ***********************************/
/*AND INCLUDES PROPERTIES FOR th, LINK, HOVER, VISITED*/
.laylbox	/* SPAN */
								{	
									
									font-size:1em;
									font-style: normal;		
									font-weight: normal;			
									color: #000000; 
									

									background-color:  #D8E3E6;
								}
table.laylbox	/* TABLE */
							{	
									
									font-size: 1em;
									font-style: normal;		
									font-weight: normal;			
									color: #000000; 
									

									background-color: #D8E3E6;							
								    BORDER-RIGHT: 0px solid;
									BORDER-TOP:  0px solid;
									BORDER-LEFT:  0px solid;
									BORDER-BOTTOM: 0px solid;
									border-color:  #0E333D;
								}
th.laylbox	/* TH AND SPAN */
								{	
									
									font-size: 1.2em;
									font-style: normal;		
									font-weight: bold;			
									color: #000000; 
									
									

									background-color: #9CB6BD;
																											
								}
a.laylbox	/* A */
								{	
									
									font-size: 1em;
									font-style: normal;		
									font-weight: normal;			
									color: #4A4949; 
									text-decoration:underline;
								}
														
a.laylbox:hover	/* A */
								{	
									color: #CC3300; 										
									text-decoration:underline;
								}
								
/* this class controls the FINE TEXT BOX properties ***********************************/
/*AND INCLUDES PROPERTIES FOR th, LINK, HOVER, VISITED*/
.layfinetxtbox	/* SPAN */
								{	
									
									font-size: .8em;
									font-style: normal;		
									font-weight: normal;			
									color:#4A4949; 
									

									background-color: ; 															
						
								}
table.layfinetxtbox/* TABLE */
								{	
									
									font-size: .8em;
									font-style: normal;		
									font-weight: normal;			
									color:#4A4949;  
									

									background-color: ; 															
								    BORDER-RIGHT: 0px solid;
									BORDER-TOP:  0px solid;
									BORDER-LEFT:  0px solid;
									BORDER-BOTTOM: 0px solid;
									border-color:  #0E333D;							
								}
th.layfinetxtbox/* TH AND SPAN */
								{	
									
									font-size: 1.2em;
									font-style: normal;		
									font-weight: bold;			
									color: #990000; 
									
									

									background-color: #D8E3E6;
																											
								}
a.layfinetxtbox/* A */
								{	
									
									font-size: 1em;
									font-style: normal;		
									font-weight: normal;			
									color: #CC3300; 		
									text-decoration:underline;
								}
								
a.layfinetxtbox:hover/* A */
								{ 	
									color: #4A4949; 										
									text-decoration:underline;
								}							
/* this class controls the HORIZONTAL SEPARATOR properties  ********************/
.layhsep/* TABLE */
			 					{  

									/*path should be uimages/
									images should physically reside in template uimages folder*/
									background-color: #0E333D;
								}
								
/* this class controls the VERTICAL SEPARATOR properties  ********************/
.layvsep/* TABLE */
			 					{  

									/*path should be uimages/
									images should physically reside in template uimages folder*/
									background-color: #0E333D; 
								}
								
								
								
/* this class controls the SPLASH COLOR properties ***********************************/
.layprimvdark
		{
			background-color: #000000;
		}
.layprimdark
		{
			background-color: #4A4949;
		}
.layprimnormal
		{
			background-color: #686767;
		}
.layprimlight	
		{
			background-color: #CCCCCC;
		}
.layprimvlight	
		{
			background-color: #FFFFFF;
		}
.laysecvdark
		{
			background-color: #990000;
		}
.laysecdark
		{
			background-color: #CC3300;
		}
.laysecnormal
		{
			background-color: #FF6600;
		}
.layseclight	
		{
			background-color: #FF9933;
		}
.laysecvlight	
		{
			background-color: #FFCC99;
		}
		
.laybgvdark
		{
			background-color: #0E333D;
		}
.laybgdark
		{
			background-color: #3A6570;
		}
.laybgnormal
		{
			background-color: #7497A1;
		}
.laybglight	
		{
			background-color: #9CB6BD;
		}
.laybgvlight	
		{
			background-color: #D8E3E6;
		}
		
		
.laytxtvdark
		{
			background-color: #000000;
		}
.laytxtdark
		{
			background-color: #4A4949;
		}
.laytxtnormal
		{
			background-color: #686767;
		}
.laytxtlight	
		{
			background-color: #CCCCCC;
		}
.laytxtvlight	
		{
			background-color: #FFFFFF;
		}
		
/* these classes control the FORM PROPERTIES  ******************************/
.formlbox	/* SPAN */
								{	
									
									font-size:1em;
									font-style: normal;		
									font-weight: normal;			
									color: #000000; 
									

									background-color:  #D8E3E6;
								}
table.formlbox	/* TABLE */
							{	
									
									font-size: 1em;
									font-style: normal;		
									font-weight: normal;			
									color: #000000; 
									

									background-color: #D8E3E6;							
								    BORDER-RIGHT: 1px solid;
									BORDER-TOP:  1px solid;
									BORDER-LEFT:  1px solid;
									BORDER-BOTTOM: 1px solid;
									border-color:  #7497A1;
								}
th.formlbox	/* TH AND SPAN */
								{	
									
									font-size: 1.2em;
									font-style: normal;		
									font-weight: bold;			
									color: #000000; 
									
									

									background-color: #9CB6BD;
																											
								}
a.formlbox	/* A */
								{	
									
									font-size: 1em;
									font-style: normal;		
									font-weight: normal;			
									color: #4A4949; 
									text-decoration:underline;
								}
														
a.formlbox:hover	/* A */
								{	
									color: #CC3300; 										
									text-decoration:underline;
								}
INPUT	/* SPAN */
								{	
									font-face: arial, verdana, ms sans serif;
									font-size: 1em;
									font-style: normal;		
									font-weight: normal;			
									color: #000000;  
								}
								
TEXTAREA	/* SPAN */
								{	
									
									font-size: 1em;
									font-style: normal;		
									font-weight: normal;			
									color: #000000;  
									font-family: arial, verdana, ms sans serif;
								}
.textarea	
								{	
									
									font-size: 1em;
									font-style: normal;		
									font-weight: normal;			
									color: #000000;  
									font-family: arial, verdana, ms sans serif;
								}
.textbox	
								{	
									
									font-size: 1em;
									font-style: normal;		
									font-weight: normal;			
									color: #000000;  
									font-family: arial, verdana, ms sans serif;
								}
.checkbox	
								{	
									
									font-size: 1em;
									font-style: normal;		
									font-weight: normal;			
									color: #000000;  
									font-family: arial, verdana, ms sans serif;
								}
.radio	
								{	
									
									font-size: 1em;
									font-style: normal;		
									font-weight: normal;			
									color: #000000;  
									font-family: arial, verdana, ms sans serif;
								}
.dropdown	
								{	
									
									font-size: 1em;
									font-style: normal;		
									font-weight: normal;			
									color: #000000;  
									font-family: arial, verdana, ms sans serif;
								}
								
.formwarningText	/* SPAN */
								{	
									
									
									font-style: normal;		
									font-weight: normal;			
									color: red;  
									font-face: verdana;
								}
.dbxlbox /* SPAN */
        { 
         
         font-size:1em;
         font-style: normal;  
         font-weight: normal;   
         color: #000000; 
         

         background-color:  #D8E3E6;
 
        }
 
table.dbxlbox /* TABLE */
       { 
         
         font-size: 1em;
         font-style: normal;  
         font-weight: normal;   
         color: #000000; 
         

         background-color: #D8E3E6;       
 
             BORDER-RIGHT: 1px solid;
         BORDER-TOP:  1px solid;
         BORDER-LEFT:  1px solid;
         BORDER-BOTTOM: 1px solid;
         border-color:  #7497A1;
        }
 
th.dbxlbox /* TH AND SPAN */
        { 
         
         font-size: 1.2em;
         font-style: normal;  
         font-weight: normal;   
         color: #000000; 
         font-size : 12px;
         padding-top: 5px;
         padding-bottom: 5px;
         padding-left: 10px;
         padding-right: 10px;         

        }
 
 
 
td.dbxlbox       {
         font-size: 1.0em;
         padding-top: 2px;
         padding-bottom: 2px;
         padding-left: 10px;
         padding-right: 10px;
        }
 
a.dbxlbox /* A */
        { 
         
         font-size: 1em;
         font-style: normal;  
         font-weight: normal;   
         color: #4A4949; 
         text-decoration:underline;
        }
              
a.dbxlbox:hover /* A */
        { 
         color: #CC3300;           
         text-decoration:underline;
        }
 
/* For form controls : textbox,textarea,dropdowns . Specify class in tags <input>,<textarea>,<select>  */
 
.dbxcontrol 
        { 
         font-family:verdana,arial;
         font-size: 1em;
         font-style: normal;  
         font-weight: normal;   
         color: #000000;  
        }
 
/* For buttons  Specify class in tags <input>    */
 
.dbxbutton 
        { 
         font-family:verdana,arial;
         font-size: 1em;
         font-style: normal;  
         font-weight: normal;   
         color: #000000;  
        }        
 
/* To be used for text messages as used in DBXpress, applied to the <td>*/
 
.ErrorText {
 FONT-WEIGHT: bold; FONT-SIZE: 1em; COLOR: red; FONT-FAMILY: arial
         padding-top: 2px;
         padding-bottom: 2px;
         padding-left: 10px;
         padding-right: 10px;
}
 
.WarningText {
 FONT-WEIGHT: normal; FONT-SIZE: 1em; COLOR: green; FONT-FAMILY: arial
         padding-top: 2px;
         padding-bottom: 2px;
         padding-left: 10px;
         padding-right: 10px;
}
.NoticeText {
 FONT-WEIGHT: normal; FONT-SIZE: 1em; COLOR: blue; FONT-FAMILY: arial
         padding-top: 2px;
         padding-bottom: 2px;
         padding-left: 10px;
         padding-right: 10px;
}
 
.NormalText {
 FONT-SIZE: 1em; COLOR: black; FONT-FAMILY: arial
         padding-top: 2px;
         padding-bottom: 2px;
         padding-left: 10px;
         padding-right: 10px;
}
.BoldText {
 FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: black; FONT-FAMILY: arial
}
 
.MandatoryText {
 FONT-SIZE: 8pt; COLOR: black; FONT-FAMILY: arial
         padding-top: 2px;
         padding-bottom: 2px;
         padding-left: 10px;
         padding-right: 10px;
}    
/* these classes control the POLL PROPERTIES  ******************************/
.laypolllbox	/* SPAN */
								{	
									
									font-size:1em;
									font-style: normal;		
									font-weight: normal;			
									color: #000000; 
									

									background-color:  #D8E3E6;
								}
table.laypolllbox	/* TABLE */
							{	
									
									font-size: 1em;
									font-style: normal;		
									font-weight: normal;			
									color: #000000; 
									

									background-color: #D8E3E6;							
								    BORDER-RIGHT: 1px solid;
									BORDER-TOP:  1px solid;
									BORDER-LEFT:  1px solid;
									BORDER-BOTTOM: 1px solid;
									border-color:  #7497A1;
								}
th.laypolllbox	/* TH AND SPAN */
								{	
									
									font-size: 1.1em;
									font-style: normal;		
									font-weight: bold;			
									color: #000000; 
									
									

									background-color: #D8E3E6;
																											
								}
a.laypolllbox	/* A */
								{	
									
									font-size: 1em;
									font-style: normal;		
									font-weight: normal;			
									color: #4A4949; 
									text-decoration:underline;
								}
														
a.laypolllbox:hover	/* A */
								{	
									color: #CC3300; 										
									text-decoration:underline;
								}
